#index {
    transition: transform .2s linear;
}

.page-footer {
    background-color: #333;
}

.weibo-footer {
    height: 28px;
    padding: 10px;
}

.weibo-footer span {
    background-image: url('/images/weibologo_footer.png');
    width: 238px;
    height: 28px;
    display: inline-block;
    background-size: contain;
    background-position: center;
    position: absolute;
    background-repeat: no-repeat;
    left: 50%;
    margin-left: -119px;
}

@media screen and (min-width: 961px) {
    .weibo-footer {
        display: none;
    }

    .weibo-logo-m {
        display: none;
    }

    .pc-hidden {
        display: none;
        margin: 0 auto;
        text-align: center;
    }
}

.copyrights {
    margin-top: 30px;
    color: #fff;
    display: block;
    text-align: center;
}

.g1-primary-nav-menu .menu-item a {
    float: left;
    padding: 15px 20px;
}

@media screen and (max-width: 961px) {
    .g1-navbar .g1-primary-nav {
        display: none;
    }

    .mobile-hidden {
        display: none !important;
    }
}

.author-categories {
    letter-spacing: 0;
    list-style: none;
}

.author-categories li {
    float: left;
}

.author-categories li a {
    margin-right: 20px;
}

.breadcrumb {
    background: #fff;
    border-bottom: 1px solid #e6e6e6;
}

.focus {
    font-weight: bold;
}

.rankinfo {
    padding-top: 10px;
    font-weight: normal;
    font-size: .5em;
}

.keywords {
    list-style: none;
}

.keywords li {
    background: rgb(230, 22, 45);
    padding: 0px 10px;
    float: left;
    margin-left: 2px;
}

.keywords li:hover {
    opacity: 0.8;
}

.keywords li a {
    color: #FFF;
    font-size: 12px;
}

/******* for articles  *******/

.from {
    font-size: 13px;
    text-align: center;
    display: block;
    opacity: .8;
}

.photo {
    text-align: center;
}

.photo img {
    /**box-shadow: 0px 5px 20px rgba(0, 0, 0, .12);**/
}

.qSource {
    display: block;
    font-size: 13px;
    color: #ddd;
    opacity: .6;
}

.quote {
    padding-left: 20px;
    font-size: 16px;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 25px;
    margin-bottom: 25px;
    border-top: 1px solid #ed6c6c;
    border-bottom: 1px solid #ed6c6c;
    position: relative;
}

.quote:before {
    top: -18px;
    left: 10px;
    background: url(http://ww3.sinaimg.cn/large/006tNc79gy1ff28ibmuu6j301x01e742.jpg) no-repeat #fff;
    background-size: 100%;
    content: "";
    position: absolute;
    height: 30px;
    width: 35px;
    border: 5px solid #fff;
}

.quote:after{
    bottom: -23px;
    right: 10px;
    background: url(http://ww3.sinaimg.cn/large/006tNc79gy1ff28i4nq51j301x01e742.jpg) no-repeat #fff;
    background-size: 100%;
    content: "";
    position: absolute;
    height: 30px;
    width: 35px;
    border: 5px solid #fff;
}

.POPWBcopyright {
    background: #eee;
    padding: 20px;
    font-size: 13px;
    text-align: center;
    margin-bottom: 25px;
    margin-top: 25px;
}

.g1-header {
    z-index: 2
}

.picbox{
    text-align: center;
}

span.picinfo{
    display: block;
    font-size: 14px;
    font-style: italic;
    opacity: .8;
}

span.picinfo:before{
    font-family: "ryuji";
    font-weight: normal;
    content: "\f139";
    margin-right:6px;
    font-style: normal !important;
}

/* mobile Menu & Toggle */

.mobileMenuIcon {
    color:#fff;
    height:40px;
}

.mobileMenuShadow {
    display: none;
    position: fixed;
    z-index: 9998;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    padding: 10px;
    text-align: center;
    background: rgba(0, 0, 0, .1);
}

.mobileMenu {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: -40%;
    height: 100vh;
    width: 40%;
    background: rgba(0, 0, 0, .7);
    list-style: none;
    margin: 0;
    padding-top: 1.5rem;
}

.moblie-menu-current{
    color:#FFCC00;
    background: #333;
} 

.moblie-menu-current:after{
    font-family: 'ryuji';
    content: '\f105';
    float: right;
    clear: both;
}

.mobileMenu ul li {
    padding: 1rem;
    padding-left: 1.5rem;
    white-space: nowrap;
    list-style: none;
}

.mobileMenu ul{
    margin-left: 0;
}

.mobileMenu ul li a {
    color: #fff;
    text-decoration: none;
}

.mobileMenu ul .current-menu-item a {
    color: yellow;
}

/* Scroll Up */
.scrollup {
    display: none;
    z-index: 100;
    width: 20px;
    height: 20px;
    position: fixed;
    border-radius: 5px;
    padding: 10px;
    right: 40px;
    bottom: 60px;
    background: rgba(0,0,0,.6);
}

.breadcrumb h2 {
    font-size: 13px;
    font-weight: normal;
}

/* Login Modal & Toggle */
.loginModal {
    display: none;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    text-align: center;
}

.loginModal .shade {
    position: fixed;
    display: block;
    z-index: -1;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, .7);
}

.loginModal .loginModalContent {
    position: relative;
    background: #fff;
    z-index: 999;
    color: #333;
    width: 35%;
    padding:30px;
    margin: 50px auto;
    border-radius: 10px;
}

@media screen and (max-width: 961px) {
    .loginModal .loginModalContent {
        width: 80%;
    }
}

.loginModal .loginModalContent .close {
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
    font-size:1.5rem;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.loginModal .loginModalContent .close :hover {
    color: red;
    -ms-transform: rotate(135deg); /* IE 9 */
    -webkit-transform: rotate(135deg); /* Chrome, Safari, Opera */
    transform: rotate(135deg);
}

/* Article super align center*/

p img{
    display: block;
    margin-left: auto;
    margin-right: auto
}

@font-face {
  font-family: 'icomoon';
  src:  url('icomoon/fonts/icomoon.eot?9j9x5v');
  src:  url('icomoon/fonts/icomoon.eot?9j9x5v#iefix') format('embedded-opentype'),
    url('icomoon/fonts/icomoon.ttf?9j9x5v') format('truetype'),
    url('icomoon/fonts/icomoon.woff?9j9x5v') format('woff'),
    url('icomoon/fonts/icomoon.svg?9j9x5v#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fuji:before {
  content: "\e900";
  font-family: 'icomoon';
}

.entry-content.g1-typography-xl p{
    padding-left: 10px;
    padding-right: 10px;
}

@media screen and (max-width: 480px) {
    .post  figure.entry-featured-media.entry-featured-media-main{
        width: 100vw;
        margin-left: -10px;
        margin-top: -30px;
    }
}

#ad_post_mobile_head{
    text-align: center;
}
@media screen and (max-width: 320px) {
#ad_index_mobile_side01{
    margin-left: -10px;

}}